/*

 - Reset
 - Compatibility
 - Clearfix
 - Grid
 - Setup
 - Forms
 - Nivo Slider

*/  

/* @group Reset */

/* ------------------------------

http://meyerweb.com/eric/tools/css/reset/  v2.0 | 20110126 

------------------------------*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,p a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;	vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}body {line-height: 1;}nav ul {list-style: none;}blockquote, q {quotes: none;}blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}table {border-collapse: collapse; border-spacing: 0;}

nav ul li {list-style: none;}

/* @end */

/* @group Compatability */

/*image -container gap correction and image scaling quality improvement for IE*/
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
/* Correct overflow not hidden in IE9  */
svg:not(:root) { overflow: hidden; }
/*fix iphone text resizing issues - note I also put a meta tag in the head regarding the iphones resizing issues*/
html {-webkit-text-size-adjust: none;}
/*Responsive Images */
img {max-width: 100%;height: auto;	width: auto\9; /* ie8 */}

/* @end */

/* @group Clearing Floats */

/*use clear on empty div or span elements as the last element in a container */
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}

/*add the clear fix class to the floated elements container*/
.clearfix:after {visibility: hidden; display: block;font-size: 0;content: " ";clear: both; height: 0;}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* @end */

/* @group Grid */

/*------------------------------

Responsive Grid based on 960 - 24 column layout
Licensed under GPL and MIT.

------------------------------*/

/* mobile single column collapse  */
@media only screen and (max-width:720px) and (min-width:0px) {
.container_24{width:92%;margin-left:4%;margin-right:4%}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24{display:inline;float:left;position:relative;margin-left:1%;margin-right:1%}.alpha{margin-left:0}.omega{margin-right:0}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.container_24 .grid_1,.container_24 .grid_2,.container_24 .grid_3,.container_24 .grid_4,.container_24 .grid_5,.container_24 .grid_6,.container_24 .grid_7,.container_24 .grid_8,.container_24 .grid_9,.container_24 .grid_10,.container_24 .grid_11,.container_24 .grid_12,.container_24 .grid_13,.container_24 .grid_14,.container_24 .grid_15,.container_24 .grid_16,.container_24 .grid_17,.container_24 .grid_18,.container_24 .grid_19,.container_24 .grid_20,.container_24 .grid_21,.container_24 .grid_22,.container_24 .grid_23,.container_24 .grid_24{width:98%}.container_24 .prefix_1,.container_24 .prefix_2,.container_24 .prefix_3,.container_24 .prefix_4,.container_24 .prefix_5,.container_24 .prefix_6,.container_24 .prefix_7,.container_24 .prefix_8,.container_24 .prefix_9,.container_24 .prefix_10,.container_24 .prefix_11,.container_24 .prefix_12,.container_24 .prefix_13,.container_24 .prefix_14,.container_24 .prefix_15,.container_24 .prefix_16,.container_24 .prefix_17,.container_24 .prefix_18,.container_24 .prefix_19,.container_24 .prefix_20,.container_24 .prefix_21,.container_24 .prefix_22,.container_24 .prefix_23{padding-left:0}.container_24 .suffix_1,.container_24 .suffix_2,.container_24 .suffix_3,.container_24 .suffix_4,.container_24 .suffix_5,.container_24 .suffix_6,.container_24 .suffix_7,.container_24 .suffix_8,.container_24 .suffix_9,.container_24 .suffix_10,.container_24 .suffix_11,.container_24 .suffix_12,.container_24 .suffix_13,.container_24 .suffix_14,.container_24 .suffix_15,.container_24 .suffix_16,.container_24 .suffix_17,.container_24 .suffix_18,.container_24 .suffix_19,.container_24 .suffix_20,.container_24 .suffix_21,.container_24 .suffix_22,.container_24 .suffix_23{padding-right:0}.container_24 .push_1,.container_24 .push_2,.container_24 .push_3,.container_24 .push_4,.container_24 .push_5,.container_24 .push_6,.container_24 .push_7,.container_24 .push_8,.container_24 .push_9,.container_24 .push_10,.container_24 .push_11,.container_24 .push_12,.container_24 .push_13,.container_24 .push_14,.container_24 .push_15,.container_24 .push_16,.container_24 .push_17,.container_24 .push_18,.container_24 .push_19,.container_24 .push_20,.container_24 .push_21,.container_24 .push_22,.container_24 .push_23,.container_24 .pull_1,.container_24 .pull_2,.container_24 .pull_3,.container_24 .pull_4,.container_24 .pull_5,.container_24 .pull_6,.container_24 .pull_7,.container_24 .pull_8,.container_24 .pull_9,.container_24 .pull_10,.container_24 .pull_11,.container_24 .pull_12,.container_24 .pull_13,.container_24 .pull_14,.container_24 .pull_15,.container_24 .pull_16,.container_24 .pull_17,.container_24 .pull_18,.container_24 .pull_19,.container_24 .pull_20,.container_24 .pull_21,.container_24 .pull_22,.container_24 .pull_23{left:0}
}/*end for mobile*/


/* 960 grid  */
@media only screen and (min-width:720px) {
body{min-width:960px}.container_24{margin-left:auto;margin-right:auto;width:960px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24{display:inline;float:left;position:relative;margin-left:5px;margin-right:5px}.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11,.push_12,.pull_12,.push_13,.pull_13,.push_14,.pull_14,.push_15,.pull_15,.push_16,.pull_16,.push_17,.pull_17,.push_18,.pull_18,.push_19,.pull_19,.push_20,.pull_20,.push_21,.pull_21,.push_22,.pull_22,.push_23,.pull_23,.push_24,.pull_24{position:relative}.alpha{margin-left:0}.omega{margin-right:0}.container_24 .grid_1{width:30px}.container_24 .grid_2{width:70px}.container_24 .grid_3{width:110px}.container_24 .grid_4{width:150px}.container_24 .grid_5{width:190px}.container_24 .grid_6{width:230px}.container_24 .grid_7{width:270px}.container_24 .grid_8{width:310px}.container_24 .grid_9{width:350px}.container_24 .grid_10{width:390px}.container_24 .grid_11{width:430px}.container_24 .grid_12{width:470px}.container_24 .grid_13{width:510px}.container_24 .grid_14{width:550px}.container_24 .grid_15{width:590px}.container_24 .grid_16{width:630px}.container_24 .grid_17{width:670px}.container_24 .grid_18{width:710px}.container_24 .grid_19{width:750px}.container_24 .grid_20{width:790px}.container_24 .grid_21{width:830px}.container_24 .grid_22{width:870px}.container_24 .grid_23{width:910px}.container_24 .grid_24{width:950px}.container_24 .prefix_1{padding-left:40px}.container_24 .prefix_2{padding-left:80px}.container_24 .prefix_3{padding-left:120px}.container_24 .prefix_4{padding-left:160px}.container_24 .prefix_5{padding-left:200px}.container_24 .prefix_6{padding-left:240px}.container_24 .prefix_7{padding-left:280px}.container_24 .prefix_8{padding-left:320px}.container_24 .prefix_9{padding-left:360px}.container_24 .prefix_10{padding-left:400px}.container_24 .prefix_11{padding-left:440px}.container_24 .prefix_12{padding-left:480px}.container_24 .prefix_13{padding-left:520px}.container_24 .prefix_14{padding-left:560px}.container_24 .prefix_15{padding-left:600px}.container_24 .prefix_16{padding-left:640px}.container_24 .prefix_17{padding-left:680px}.container_24 .prefix_18{padding-left:720px}.container_24 .prefix_19{padding-left:760px}.container_24 .prefix_20{padding-left:800px}.container_24 .prefix_21{padding-left:840px}.container_24 .prefix_22{padding-left:880px}.container_24 .prefix_23{padding-left:920px}.container_24 .suffix_1{padding-right:40px}.container_24 .suffix_2{padding-right:80px}.container_24 .suffix_3{padding-right:120px}.container_24 .suffix_4{padding-right:160px}.container_24 .suffix_5{padding-right:200px}.container_24 .suffix_6{padding-right:240px}.container_24 .suffix_7{padding-right:280px}.container_24 .suffix_8{padding-right:320px}.container_24 .suffix_9{padding-right:360px}.container_24 .suffix_10{padding-right:400px}.container_24 .suffix_11{padding-right:440px}.container_24 .suffix_12{padding-right:480px}.container_24 .suffix_13{padding-right:520px}.container_24 .suffix_14{padding-right:560px}.container_24 .suffix_15{padding-right:600px}.container_24 .suffix_16{padding-right:640px}.container_24 .suffix_17{padding-right:680px}.container_24 .suffix_18{padding-right:720px}.container_24 .suffix_19{padding-right:760px}.container_24 .suffix_20{padding-right:800px}.container_24 .suffix_21{padding-right:840px}.container_24 .suffix_22{padding-right:880px}.container_24 .suffix_23{padding-right:920px}.container_24 .push_1{left:40px}.container_24 .push_2{left:80px}.container_24 .push_3{left:120px}.container_24 .push_4{left:160px}.container_24 .push_5{left:200px}.container_24 .push_6{left:240px}.container_24 .push_7{left:280px}.container_24 .push_8{left:320px}.container_24 .push_9{left:360px}.container_24 .push_10{left:400px}.container_24 .push_11{left:440px}.container_24 .push_12{left:480px}.container_24 .push_13{left:520px}.container_24 .push_14{left:560px}.container_24 .push_15{left:600px}.container_24 .push_16{left:640px}.container_24 .push_17{left:680px}.container_24 .push_18{left:720px}.container_24 .push_19{left:760px}.container_24 .push_20{left:800px}.container_24 .push_21{left:840px}.container_24 .push_22{left:880px}.container_24 .push_23{left:920px}.container_24 .pull_1{left:-40px}.container_24 .pull_2{left:-80px}.container_24 .pull_3{left:-120px}.container_24 .pull_4{left:-160px}.container_24 .pull_5{left:-200px}.container_24 .pull_6{left:-240px}.container_24 .pull_7{left:-280px}.container_24 .pull_8{left:-320px}.container_24 .pull_9{left:-360px}.container_24 .pull_10{left:-400px}.container_24 .pull_11{left:-440px}.container_24 .pull_12{left:-480px}.container_24 .pull_13{left:-520px}.container_24 .pull_14{left:-560px}.container_24 .pull_15{left:-600px}.container_24 .pull_16{left:-640px}.container_24 .pull_17{left:-680px}.container_24 .pull_18{left:-720px}.container_24 .pull_19{left:-760px}.container_24 .pull_20{left:-800px}.container_24 .pull_21{left:-840px}.container_24 .pull_22{left:-880px}.container_24 .pull_23{left:-920px}
}
/* @end */

/* @group Setup */



html {
	z-index: 0;
}

body {
	font-size: 10px;
	line-height: 20px;
	font-family: 'Open Sans', sans-serif;
	color: #222;
}


h1, .s24 {font-size: 2.4em; /* 24px */ line-height: 1.6667em; /* 40px */margin-top: 0.8333em;}
h2, .s22 {font-size: 2.2em; /* 22px */ line-height: 1.8182em; /* 40px */ margin-top: 0.9091em;}
h3, .s20 {font-size: 2em; /* 20px */ line-height: 1em; /* 20px */ margin-top: 1em;}
h4, .s18 {font-size: 1.8em; /* 18px */ line-height: 1.1111em; /* 20px */margin-top: 1.1111em;}
h5, .s16 { font-size: 1.6em; /* 16px */ line-height: 1.25em; /* 20px */ margin-top: 1.25em;}
h6, .s14 { font-size: 1.4em; /* 14px */ line-height: 1.4286em; /* 20px */ margin-top: 1.4286em;}

/*additional sizes*/
.s60 		{ font-size: 6em; /* 60px */line-height: 1em; /* 60px */  margin-top: 0.333333em;}
.s48 		{font-size: 4.8em; /* 48px */ line-height: 1.25em; /* 60px */ margin-top: 0.4167em;}
.s36 		{ font-size: 3.6em; /* 36px */  line-height: 1.1111em; /* 40px */ margin-top: 0.5556em;}
.s30 		{ font-size: 3em; /* 30px */ line-height: 1em; /* 40px */  margin-top: 0.33333em;}
.s18 		{font-size: 1.8em; /* 18px */ line-height: 1.1111em; /* 20px */  margin-top: 1.1111em;}
.s12 		{ font-size: 1.2em; /* 12px */ line-height: 1.6667em; /* 20px */ margin-top: 1.6667em; }
.s10 		{ font-size: 1em; /* 10px */ line-height: 1em; /* 10px */  margin-top: 2em; font-weight: 100;}
.s8 		{  font-size: 0.8; /* 8px */ line-height: 2.5em; /* 20px */  margin-top: 2.5em;  margin-bottom: 0em;}




/*
h1 small {
	font-size: 0.5em;
}
*/
small {font-size:75%;margin-bottom: 0px;line-height: 1em;}
/*----------------------- 

 Lists

-------------------------*/

ul, ol {
	font-size: 1em;
	margin-top: 2em;
	padding-left: 2em;
}
ul      		{ list-style-type: disc; }
ol      		{ list-style-type: decimal; }
dl  			{ margin: 1.6667em 0 0 0; }
dl dt  			{ font-weight: bold; }
dd     			{ margin-left: 1.6667em;}

nav ul {
	margin-top: 0;
}
/*----------------------- 

 Text elements
 
------------------------- */

p {font-size: 1em; /* 12px */line-height: 1.6667em; /* 20px */ margin: 1.6667em 0 0 0;}

blockquote  { margin: 1.6667em; font-style: italic; }
strong,dfn  { font-weight: bold; }
em,dfn      { font-style: italic; }
sup, sub    { line-height: 0; }

abbr,
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.6667em; font-style: italic; }
del         { color:#666; }

pre         { margin: 1.6667em 0; white-space: pre; }
pre, code, tt { font-family: 'andale mono', 'lucida console', monospace;}

/*----------------------- 

links 

-------------------------*/

a {
	color: #007451;
	text-decoration: none;
	-webkit-transition:all 160ms linear;
	-moz-transition:all 160ms linear;
	-ms-transition:all 160ms linear;
	-o-transition:all 160ms linear;
	transition:all 160ms linear;
	font-weight: bold;
}
a:hover, a:active, a:focus {
	color: #099881;
	text-decoration: none; 
	outline: none;
	background:transparent;
	font-weight: bold;
}

/*----------------------- 

 Tables

----------------------- */

/*   
  Because of the need for padding on TH and TD, the vertical rhythm
  on table cells has to be 27px, instead of the standard 18px or 36px
  of other elements.
 */
table       	{ margin-bottom: 1.6667em; width:100%; }
th          	{font-weight: bold; }
thead			{border-bottom: 1px solid #555;}
thead th    	{background: transparent;}
th,td,caption	{padding: 0.8333em; text-align: center;}
caption			{border: 1px dotted #555;}
/*
  You can zebra-stripe your tables in outdated browsers by adding
  the class "even" to every other table row.
 */
tbody tr:nth-child(even) td,
tbody tr.even td  {
  background: transparent;
}
tfoot 			{font-style: italic;border-top: 1px solid #555;}
caption     	{ background: transparent; }


/*----------------------- 

additional

----------------------- */
.hide {display: none;visibility: hidden;}
::-moz-selection {background-color: #2FB966;color: #efefef;opacity: 0.8;}
::selection {background-color: #2FB966;color: #efefef;opacity: 0.8;}

/* @end */

/* @group Forms */

/*Originally adapted from the twiter bootstrap form styling*/

form {
	margin: 0 0 20px;
}

fieldset {
	padding: 0;
	margin: 0;
	border: 0;
}

legend {
	display: block;
	width: 100%;
	padding: 0;
	margin-bottom: 30px;
	font-size: 18px;
	line-height: 40px;
	color: #333333;
	border: 0;
	border-bottom: 1px solid #eee;
}

legend small {
	font-size: 15px;
	color: #999999;
}

label, 
input, 
button, 
select, 
textarea {
	font-size: 1em;
	font-weight: normal;
	line-height: 1.667em;
	color: #007451;
}

input,
button,
select,
textarea {
/*  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
}
label {
	display: block;
	margin-bottom: 5px;
}

input, 
textarea, 
select{
	display: inline-block;
	width: 99%;
	height: 1.667em;
	padding: 0.3334em 0.8334em;
	margin-bottom: 0px;
	color: #555;
	border: 1px solid #CCC;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	clear: both;
}

label input,
label textarea,
label select {
	display: block;
}
input[type="image"],
input[type="checkbox"],
input[type="radio"] {
	*margin-top: 0;
	border: 0 \9;
	float: left;
	width: auto;
	height: auto;
	padding: 0;
	margin: 3px 0;
	line-height: normal;
	cursor: pointer;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 0 9;
	margin-right: 8px;
	/* IE9 and down */

}
input[type="image"] {
	  border: 0;
}
input[type="file"] {
	width: auto;
	padding: initial;
	line-height: initial;
	border: initial;
	background-color: #ffffff;
	background-color: initial;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {

}

input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {

}


select,
input[type="file"] {
  height: 2.5em;
  /* In IE7, the height of the select element cannot be changed by height, only font-size */

  *margin-top: 4px;
  /* For IE7, add top margin to align select with labels */

  line-height: 2.5em;
}

input[type="file"] {
  line-height: 20px \10;
}
select {
  width: 220px;
  background-color: #ffffff;
}
select[multiple],
select[size] {
  height: auto;
}
input[type="image"] {
  -webkit-box-shadow: none;	
  -moz-box-shadow: none;
  box-shadow: none;
}
textarea {
  height: auto;
}
input[type="hidden"] {
  display: none;
}
input,
textarea {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
input:focus,
textarea:focus {
  border-color: rgba(82, 168, 236, 0.8);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 2px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 2px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 2px rgba(82, 168, 236, 0.6);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

}
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus,
select:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: thin dotted #333;
  outline: 3px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

input,
textarea,
 {
  margin-left: 0;
}

input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
  background-color: #eeeeee;
  border-color: #ddd;
  cursor: not-allowed;
}

input:focus:required:invalid,
textarea:focus:required:invalid,
select:focus:required:invalid {
  color: #b94a48;
  border-color: #ee5f5b;
}
input:focus:required:invalid:focus,
textarea:focus:required:invalid:focus,
select:focus:required:invalid:focus {
  border-color: #e9322d;
  -webkit-box-shadow: 0 0 2px #f8b9b7;
  -moz-box-shadow: 0 0 2px #f8b9b7;
  box-shadow: 0 0 2px #f8b9b7;
}
:-moz-placeholder {
  color: #999999;
}
::-webkit-input-placeholder {
  color: #999999;
}

/* @end */





/* @group Nivo Slider */

/*
 * jQuery Nivo Slider v3.0.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}

.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	 max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
/*.nivo-caption {
	color: #111!important;
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 8em;
	background: #DDD;
	color: white;
	width: 100%;
	z-index: 8;
	padding: 0.8333em;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter: alpha(opacity=8);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 0 0 20px 20px;
	-moz-border-radius: 0 0 20px 20px;
	-mns-border-radius: 0 0 20px 20px;
	-o-border-radius: 0 0 20px 20px;
	border-radius: 0 0 20px 20px;
}*/
/*.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
*/

.nivo-caption {
	display:none!important;
}
.nivo-html-caption {
    display:none!important;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	background-color: #333;
	cursor:pointer;
	height: 100%;
	width: 4%;
	position:absolute;
	top:0%;
	text-indent: -9999px;
	z-index:9;
	zoom: 1;
	filter: alpha(opacity=15);
	opacity: 0.15;
	display: none;
}


.nivo-prevNav {
	left: 0;
	height: 0%;	
}

/*.nivo-prevNav:after {
    content:' ';
    display:block;
    position:absolute;
    top: 50%;
    width:30px;
    height:50px;
    background:transparent url(../img/leftright.png) 0px 0px no-repeat;
}*/

.nivo-nextNav {
	right: 0;
	height: 0%;
}

/*.nivo-nextNav:after {
    content:' ';
    display:block;
    position:absolute;
    top: 50%;
    width:30px;
    height:50px;
    background:transparent url(../img/leftright.png) 30px 0px no-repeat;
}*/
	
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
	text-indent: -9999px;
}
.nivo-controlNav a {
	cursor:pointer;
	text-indent: -9999px;
}
.nivo-controlNav a.active {
	font-weight:bold;
	text-indent: -9999px;	
}



/* @end */

